Frage von Tendas, 75

Minecraft Forge Optifine Shader Installation Probleme?

Ich möchte gerne mit Forge Optifine und den Shaders Mod 2.4.12 installieren. Der ShadersMod lässt sich ohne Probleme installieren. Mit diesem ShadersMod wird auf der Website Optifine U D5 empfohlen. Ich installierte Optifine dazu und ich hatte im Menu seltsame Bugs: Die GUI war irgendwie weiss und die font buggte herum. Ich probierte bereits U D1 mit dem ich aber crashs von minecraft bekomme. Kann mir also jemand eine Optifine Version empfehlen die gut mit dem ShadersMod 2.4.12 funktioniert?

Antwort
von Caedus, 50

Ich denke es liegt nicht an Optifine sondern am Shader. Hol dir einfach die neueste Version von Optifine & guck dich nach einem anderen Shader um. Hatte auch schon einige Probleme mit verschiedenen Shader-Mods.

Kommentar von Tendas ,

den shadersmod den ich benutze ist der einzige für die 1.8

Kommentar von Caedus ,

Dann warte eben, muss ich auch.

Antwort
von minecrafter1315, 33

AUF KEINEN FALL 2.4.12 installieren wenn du es einmal installiert hast wird Optifine immer Crashen und minecraft Ordner löschen bringt auch nichts!! Da hilft dann nur noch PC neu Aufsetzen!!

Antwort
von Excalibur80, 35

Wenn du die 1.7.10 benutzt, kann ich dir mein Setup empfehlen:

Forge-Version: 10.13.2.1291

OptiFine: 1.7.10 HD B4

Shadermod: 2.3.31

Wenn du eine andere Version benutzt, welche denn?

Kommentar von Tendas ,

1.8; Ohne forge hat der 2.4.12 ShadersMod gut mit Optifine U D1 funktioniert aber wenn ich dieses Setup mit Forge starten will bekomme ich einen Error im Minecraft Launcher

Keine passende Antwort gefunden?

Fragen Sie die Community